---
title: "Get involved with GitLab Meetups"
author: John Coghlan
author_gitlab: johncoghlan
author_twitter: john_cogs
categories: unfiltered
image_title: '/images/blogimages/get-involved-with-gitlab-meetups/japanmeetup.jpg'
description: "Level up your career and network by becoming an organizer, speaker, or host."
tags: community
twitter_text: "GitLab's meetup community is growing fast - 7,500 people joined our meetups in 2019. We need your help to keep the momentum going."
postType: community
merch_banner: merch_one
merch_sidebar: merch_one
---

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>&nbsp;&nbsp;
This blog post is [Unfiltered](/handbook/marketing/blog/unfiltered/#legal-disclaimer)
&nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}

GitLab's meetup community had a great year in 2019. Our membership grew by more than 400% as we launched new groups around the world - expanding our community to more than 20 countries. Thank you to all of our meetup members, speakers, hosts, and, especially, the community organizers who enabled this growth and continue to support the GitLab community.

<%= partial "includes/blog/tweet", locals: { text: 'As the GitLab Community Relations team looks ahead to 2020 and beyond, our focus remains the same: create a community where everyone can contribute.', author: 'gitlab' } %>

As the GitLab Community Relations team looks ahead to 2020 and beyond, our focus remains the same: create a community where [everyone can contribute](/company/mission-and-vision/#mission). In order to fulfill that mission, we need to continue growing our community programs - including our meetup community. In this post, I'll share why meetups are important to GitLab, why you should get involved with meetups, four ways to get involved, and how GitLab can help. Let's get started.

## Why GitLab loves meetups

GitLab started as an open source project, GitLab the company was started as a show HN post, and our founders joined forces because of a tweet. In conversations with investors, journalists, and job candidates, GitLab's CEO Sid proudly shares stats about the number of contributions we get from our community each release (regularly surpassing [200 MRs per release](https://gitlab.biterg.io/goto/937475d38035f496df3501c9b30af5ef)). Community has been a big part of GitLab since the beginning and remains critical to our success.

#### In-person interactions are important

While GitLab has adopted an all-remote culture, we recognize the value of [in-person interactions](/company/culture/all-remote/in-person/). In fact, we have numerous programs to bring our teams together ranging from team members meetups, where folks from nearby areas gather to co-work, to our Contribute events which bring the entire company together. Our belief in the value of in-person interactions applies to our community as well, and is why we invest in GitLab meetups, [Commit conferences](https://www.youtube.com/watch?v=hi2D0Se_VnA), and many other community and industry events.

#### Lowering the barrier to entry

Meetups also align with our [diversity, inclusion and belonging](/handbook/values/#diversity-inclusion) value. Meetups are typically free and their scale and distribution means they happen just about anywhere - allowing folks who may not be able to spend money on conference tickets and travel to participate. They create opportunities for community members to contribute - particularly first-time speakers. This allows folks who are new to a community to contribute sooner. By lowering the barriers to entry, we can increase participation from folks who are new to our community or tech communities, in general.

![GitLab Hamburg Meetup](/images/blogimages/get-involved-with-gitlab-meetups/hamburgmeetup.jpg){: .shadow.center}
<!-- image: https://twitter.com/se_sda/status/1228348295560548352/photo/1 -->
GitLab Hamburg Meetup
{: .note.text-center}

## Why you should get involved in meetups

Participating in meetups is a great way to make new connections, develop new skills, and advance your career.

#### Find your community

Meetups tend to bring together folks with similar interests and values. These shared interests can make it easier to forge relationships and, ultimately, friendships. By growing your number of connections, you can also open up doors to professional opportunities such as recruiting new team members or connecting with people who are hiring.

#### Expand your skillset

Whether you're new to tech or looking to develop new skills, meetups are an opportunity to develop core skills needed for success - particularly communication and collaboration. Successful meetups rely on the contributions of a well-prepared speaker, an organized host, and proactive members with a versatile organizer serving as the central point of contact between these parties.

Participation in meetups will allow you to meet folks with varying levels of skills in different technologies. This enables interactions with people from whom you can learn and others to whom you can teach - a duality that can accelerate learning.

#### Follow your passion

If you're passionate about a technology or programming language, meetups are a way to grow the interest in those topics, increase your influence in their community, and help advocate and champion them. Take GitLab, for example. Whether you're interested in GitLab because it makes you more productive or you align with our values, by participating in our meetups, you can help promote GitLab's value and values to the people around you.

![GitLab Nigeria Community](/images/blogimages/get-involved-with-gitlab-meetups/nigeriameetup.jpg){: .shadow.center}
<!-- image: https://secure.meetupstatic.com/photos/event/1/0/1/f/600_487144127.jpeg -->
GitLab Nigeria Community
{: .note.text-center}

## How you can contribute

Without an organizer and community members, it's impossible to have a meetup. Hosts and speakers also play key roles in successful meetups.

#### Become an organizer

I love meetup organizers. They are the magic behind the meetups. They plan, market, coordinate, and execute the events. They recruit speakers and hosts. They attract, engage, and retain members. They are speakers, communicators, planners, managers, marketers, community managers, and CEOs for their communities. The skills required as an organizer will prepare them for leadership opportunities within their organizations and in other communities. Simply put, these folks are leaders who know how to get things done.

**If you'd like to organize a GitLab meetup, create an issue using our [Meetup Organizer template](https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-organizer).**

#### Become a speaker

By becoming a speaker, you will develop a critical skill needed to lead teams and organizations. You can also expand your network and following which can open new doors or career paths such as developer evangelism. Warren Buffett has even suggested that developing your public speaking skills can increase your earnings potential by 50%. You'll also have the opportunity to recruit for your company, promote your product or business, and gain new social media followers. If you leverage your experience at meetups to speak at conferences, you'll typically be provided with support for travel and free tickets to the conference creating new opportunities for professional development and networking. Many top speakers are often paid for their talks.

**Do you want to speak at a GitLab meetup? Open a [Meetup Speaker issue](https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-speaker) to let us know.**

#### Become a host

Finding venues to host our groups is a common blocker for organizers. As a host, you'll be able to provide learning and development opportunities to your team, increase your influence in the local tech community, and showcase your office to groups of local technologists. Most meetups are happy to have their hosts do a short pitch about their product or recruiting efforts. As an all-remote company, we cannot offer our own space but we would love to work with local technology organizations who are passionate about GitLab and align with our values to host GitLab Meetups.

**Ready to host a GitLab meetup? Please use our [Meetup Venue template](https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-venue) to indicate your interest.**

#### Become a member

If you just want to attend, that is great, too. We encourage you to start by attending a local meetup and engaging with your fellow community members. Often times the conversations that happen among the community members at a meetup are as valuable as the talks.

**Interested in joining a GitLab meetup group? Visit our [Pro page](https://www.meetup.com/pro/gitlab) on Meetup.com to find a group near you.**

![London Meetup Speaker](/images/blogimages/get-involved-with-gitlab-meetups/londonmeetup.jpg){: .shadow}
<!-- image: https://twitter.com/aogunbowale/status/1202307697179279362/photo/1 -->
London GitLab Meetup Group
{: .note.text-center}

## How GitLab can help you

As stated on our [Meetups page](/community/meetups/), GitLab supports community leaders who want to organize meetups and tech events in their cities and hometowns. GitLab is a complete DevOps platform, delivered as a single application, so most events that discuss the software development lifecycle and developer experience are eligible for GitLab support.

We detail how GitLab supports meetups in our [handbook](/handbook/marketing/community-relations/evangelist-program/), as well, but the key points you should know are:
* **For organizers**:
  * We have a dedicated program manager who has created materials and documentation to help ensure your event is a success and who is available to help support organizers through the planning process.
  * We will provide [financial support of up to $500](/handbook/marketing/community-relations/evangelist-program/#meetup-expenses) for meetup events.
  * We will provide swag for your community members.
  * We will help connect you with speakers and hosts in your area.
* **For speakers:**
  * We have a dedicated program manager who can connect you with speaking opportunities in your area.
  * We have a dedicated program manager and a tech evangelism team available to help you prepare your presentation.
  * We will provide templates and decks that you can leverage to help you prepare.
* **For hosts:**
  * We are always happy to connect interested hosts with our local organizers.
  * We ensure our hosts are able to connect with the GitLab community at the events they host.
* **For members**:
  * We have a global network of meetups that we hope you will join.
  * Don't see a meetup near you? Let us know and we can help you start one or prioritize recruiting an organizer in your area.

## Get started

To get involved in the GitLab community, please reach out and let us know how you'd like to contribute:

* [**Become a Meetup Organizer**](https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-organizer)
* [**Become a speaker**](https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-speaker)
* [**Volunteer your venue**](https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-venue)
* [**Find a GitLab meetup near you**](https://www.meetup.com/pro/gitlab)

Of course, if there are other ways GitLab can help, please let me know. You can either reach out to me via [email](mailto:evangelists@gitlab.com), tweet at [me](https://twitter.com/john_cogs), or make an edit to our handbook and send me an [MR](https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/source/handbook/marketing/community-relations/evangelist-program/index.html.md.erb). Remember: everyone can contribute.

Cover image by [@jumpei_ikegami](https://twitter.com/jumpei_ikegami) on [Twitter](https://twitter.com/jumpei_ikegami/status/1120995560649969665)
{: .note}
